.apartaments{
  
  &__btns{
    margin-bottom: 6.5rem;
    padding-top: 4.2rem;
    display: flex;
    justify-content: space-between;
    &-number{
      // display: flex;
      // justify-content: center;
      // align-items: center;
      // border-radius: 50%;
      // font-weight: 600;
      // width: 3.4rem;
      height: 3.3rem;
      padding: 0 0.9rem;
      text-align: center;
      border-radius: 5rem;/* one half of ( (border * 2) + height + padding ) */
      min-width: 3.3rem; 
      border: 0.1rem solid $bright-gray;
      color: $bright-gray;
      font-size: 2.4rem;
      font-family: $primeFont;
      margin-right: 1rem;
      // transition: border 0.05s ease-in-out;
    }
    &--action{
      &:hover,&:focus,&:active{
        text-decoration: none;
        .apartaments__btns-number{
          border: .1rem solid transparent;
          background: rgb(209,129,67);
          background: linear-gradient(58deg, rgba(209,129,67,1) 25%, rgba(251,199,151,1) 100%);
        }
        .apartaments__btns-text{
          color: #ffffff;
        }
      }
      &:focus{
        outline: transparent;

      }
    }
    &-text{
      font-weight: 600;
      font-family: $primeFont;
      color: $bright-gray;
      font-size: 2.4rem;
      // transition: 0.1s ease-in-out;      
    }
  }
  &__btns-active{
    .apartaments__btns-number{
      border: .1rem solid transparent;
      background: rgb(209,129,67);
      background: linear-gradient(58deg, rgba(209,129,67,1) 25%, rgba(251,199,151,1) 100%);
    }
    .apartaments__btns-text{
      color: #ffffff;
    }
  }
  &__btns--action{
    display: flex;
    align-items: center;
  }
}


.premise{
  margin-bottom: 3rem;
  position: relative;
  &__type{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    &-name{
      color: $bright-gray;
      transition: 0.1s ease;
      font-weight: 300;
      font-size: 1.4rem;
      line-height: 1;
      cursor: pointer;
      margin-bottom: 1.5rem;
      &:last-child{
        margin-bottom: 0;
      }
      &--active,&:hover,&:focus{
        color: #ffffff;
        text-decoration: none;
        outline: transparent;
      }
      // &:hover{
      //   color: #ffffff;
      // }
    }
  }
}

.permisions{
  color: $bright-gray;
  font-size: 1.2rem;
  font-weight: 300;
  font-family: $primeFont;
  margin-bottom: 4rem;
  &__build{
    max-width: 50rem;
  }
}